﻿/*SITE - CARTE QUÉBEC*/
.contenu-carte ul  
{
    list-style: none;
	vertical-align: top !important;
}
.text-carte {width: 220px;padding-top: 8px;}
.contenu-carte .texte-carte
{	
	display: none;
	position: relative;
	z-index: 1000;
}
.contenu-carte /*#pageContent*/
{
    background-image: url("/design/qc-fr/bg-accueil-col-d-2.png");
	background-repeat: no-repeat;
	background-color: #fff;
	background-position: -307px top;
	width: 468px;
	height: 425px;
	border: 1px solid #ececec;
}
#mapWrapper {
	position: relative;
	top:112px;
	margin-left:5px;
	margin-top:0px !important;
	margin-right:auto;
	width:381px;
	height:305px;
	z-index: 800;
}
.mapIQ {z-index:5;}
.mapMarker li img 
{
	vertical-align: middle;
	}
.mapMarker li span 
{
	width: 259px;
	height: 123px;
	text-align:left;
	}
.mapMarker li p
{
	font-size: .9em !important;
	line-height: 1.4em;
	}

#mapWrapper .mapIQ li, .mapWrapper .mapIQ ul,  {
	list-style-type: none;		
	margin:0;
	padding:0;
	font-size: 0.8em;
}
.mapMarker li
{
	position: relative;
	color: #474747;
	font-size: 0.8em !important;
}
.mapMarker li a 
{
	color: #474747;
	text-decoration: none !important;
	font-size: 1.05em !important;
}

li.m1 { /*LAVAL*/
	position: absolute;
	margin-left:248px!important;
	margin-top:193px!important;
	z-index:200;
	width:60px;
}
	#mapWrapper .mapIQ li.m1 span.boite{
		margin-top: -122px;
		margin-left: -239px;
	}
	
li.m2 { /*MONTRÉAL 1*/
	position: absolute;
	margin-left:310px!important;
	margin-top:201px!important;
	z-index:201;
	width:60px;
}
	#mapWrapper .mapIQ li.m2 span.boite{
		margin-top: -123px;
		margin-left: -239px;
	}
	
li.m3 {  /*BROSSARD*/
	position: absolute;
	margin-left:338px!important;
	margin-top:218px!important;
	z-index:202;
	width:60px;
}
	li.m3 a {
		line-height: 0.5em !important;
	}
	#mapWrapper .mapIQ li.m3 span.boite{
		margin-top: -150px;
		margin-left: -252px;
		    
	}
	    
li.m4 { /*MONTRÉAL 2*/
	position: absolute;
	margin-left:288px!important;
	margin-top:238px!important;
	z-index:205;
	width:60px;
}
	li.m4 a {
		line-height: 0.5em !important;
	}
	#mapWrapper .mapIQ li.m4 span.boite{
		margin-top: -149px;
		margin-left: -265px;
	}
	
li.m5 { /*MONTRÉAL 3*/
	position: absolute;
	margin-left:248px!important;
	margin-top:241px!important;
	z-index:210;
	width:25px;
}
	#mapWrapper .mapIQ li.m5 span.boite{
		margin-top: -122px;
		margin-left: -239px;
	}	
	
li.m6 { /*ROUYN-NORANDA*/
	position: absolute;
	margin-left:42px!important;
	margin-top:65px!important;
	z-index:69;
	width:130px;
		
}
	#mapWrapper .mapIQ li.m6 span.boite{
		margin-top: -122px;
		margin-left: -118px;
	}
	
li.m7 { /*GATINEAU*/
	position: absolute;
	margin-left:18px!important;
	margin-top:143px!important;
	z-index:150;
	width:80px;
}
	#mapWrapper .mapIQ li.m7 span.boite{
		margin-top: -122px;
		margin-left: -36px;
	}
	
li.m8 { /*MONTRÉAL*/
	position: absolute;
	margin-left:95px!important;
	margin-top:153px!important;
	z-index:150;
	width:63px;
	text-align: right;
}
	#mapWrapper .mapIQ li.m8 span.boite{
		margin-top: -149px;
		margin-left: -35px;
	}
	            
li.m9 { /*TROIS-RIVIERES*/
	position: absolute;
	margin-left:83px!important;
	margin-top:121px!important;
	z-index:80;
	width:115px;
}
	#mapWrapper .mapIQ li.m9 span.boite{
		margin-top: -122px;
		margin-left: -36px;
	}
	        
li.m10 { /*DRUMMONDVILLE*/
	position: absolute;
	margin-left:172px!important;
	margin-top:128px!important;
	z-index:80;
	width:120px;
}
	#mapWrapper .mapIQ li.m10 span.boite{
		margin-top: -122px;
		margin-left: -117px;
	}
	        
li.m11 { /*QUÉBEC*/
	position: absolute;
	margin-left:133px!important;
	margin-top:99px!important;
	z-index:70;
	width:80px;
}
	li.m11 img { /*QUÉBEC*/
		vertical-align: top;
	}
	    #mapWrapper .mapIQ li.m11 span.boite{
		margin-top: -122px;
		margin-left: -37px;
	}
	
li.m12 { /*SHERBROOKE*/
	position: absolute;
	margin-left:180px!important;
	margin-top:146px!important;
	z-index:95;
	width:100px;
}
	#mapWrapper .mapIQ li.m12 span.boite{
		margin-top: -122px;
		margin-left: -97px;
	}
	
li.m13 { /*SAINT-GEORGES*/
	position: absolute;
	margin-left:200px!important;
	margin-top:113px!important;
	z-index:160;
	width:120px;
}
	li.m13 img { 
		vertical-align: top;
	}
	    #mapWrapper .mapIQ li.m13 span.boite{
		margin-top: -122px;
		margin-left: -110px;
	}
	    
li.m14 { /*SAGUENAY*/
	position: absolute;
	margin-left:161px!important;
	margin-top:41px!important;
	z-index:30;
	width:90px;
		
}
	#mapWrapper .mapIQ li.m14 span.boite{
		margin-top: -122px;
		margin-left: -36px;
	}
	
li.m15 { /*RIMOUSKI*/
	position: absolute;
	margin-left:267px!important;
	margin-top:38px!important;
	z-index:55;
	width:75px;
}
	#mapWrapper .mapIQ li.m15 span.boite{
		margin-top: -122px;
		margin-left: -289px;
	}
	
li.m16 { /*SEPT-ÎLES*/
	position: absolute;
	margin-left:290px!important;
	margin-top:-14px!important;
	z-index:10;
	width:75px;
}
	#mapWrapper .mapIQ li.m16 span.boite{
		margin-top: -122px;
		margin-left: -287px;
	}
	
li.m17 { /*CHANDLER*/
	position: absolute;
	margin-left:318px!important;
	margin-top:58px!important;
	z-index:145;
	width:75px;
}
	#mapWrapper .mapIQ li.m17 span.boite{
		margin-top: -122px;
		margin-left: -287px;
	}
	
#mapWrapper .mapIQ li span{
	display:none;	
	position: absolute;
	z-index:20;			
	margin-top: -8px;
}
	
.haut-span-carte
{
    border-top:#c2c2c2 1px solid;
}

.txt-span-carte
{
	background-color:#fff;
	min-height: 101px;
	padding: 10px 10px 0px 10px;
	border-left:#c2c2c2 1px solid;
	border-right:#c2c2c2 1px solid;
}
.txt-span-carte h3 {font-weight: bold;}
.txt-span-carte h3:hover {text-decoration:underline;}
.txt-span-carte a:hover {text-decoration:none !important;}
.txt-span-carte .titre-bleu {text-decoration:underline;}
	
.bas-span-carte 
{
	height: 1px;
	border-top:#c2c2c2 1px solid;
}
.bas-span-carte-d 
{
	height: 11px;
	background-image: url(/design/qc-fr/bg_accueil_bas_carte_d.png);
	background-repeat: no-repeat;
	background-position: center top;
}
.bas-span-carte-g 
{
	height: 11px;
	background-image: url(/design/qc-fr/bg_accueil_bas_carte_g.png);
	background-repeat: no-repeat;
	background-position: center top;
}
.bas-span-carte-c 
{
	height: 11px;
	background-image: url(/design/qc-fr/bg_accueil_bas_carte_c.png);
	background-repeat: no-repeat;
	background-position: center top;
}
	
.titre-souligné, .titre-souligné-col-g  {color: #0181a1 !important;
	/letter-spacing:0px;
	
}
	
.titre-souligné a 
{
    color: #0181a1 !important;
    /letter-spacing:0px;
    
    line-height: normal !important;
}